MapInfo prérequis

Systèmes d’EXPLOITATION                          

  Version 15.0.3 (32 bit)  Version MapInfo 19 (64 bit)
Windows 7 Ultimate 32-bit SP1Windows 10 (64-bit)
Windows 7 Ultimate 64-bit SP1 (en mode de compatibilité 32 bit)Windows 8.1 Professional (64-bit)
Windows 8.1 32-bitWindows 7 Ultimate (64 bit SP1)
Windows 8.1 64-bitWindows 2019 Server (64-bit)
Windows 2008 Server R2 64-bit SP1Windows 2016 Server (64-bit)
Windows 2008 Server R2 64-bit SP1 avec XenApp 6.0Windows 2012 Server R2 (64-bit)
Windows 2012 Server R2 64-bit avec XenApp 7.5Windows 2012 Server R2 (64-bit) avec XenApp 7.5

 

Serveurs de données spatiales

  • Microsoft SQL Server 2016 (Microsoft SQL Server Spatial)
  • Microsoft SQL Server 2014 (Microsoft SQL Server Spatial)
  • Microsoft SQL Server 2012 (Microsoft SQL Server Spatial)
  • PostgreSQL 9.5.3 avec PostGIS 2.2.2
  • PostgreSQL 9.4.2 avec PostGIS 2.1.7
  • PostgreSQL 9.2.2 avec PostGIS 2.0.1
  • SQLITE 3.8
  • Oracle Spatial 12c R2
  • Oracle Spatial 11Gr2
  • FDO 3.8
  • Microsoft Access ODBC
  • Microsoft Access 2010, 2013 et 2016

 

MICROSOFT OFFICE

  • Microsoft Office 2013 et sup.
  • Excel (.xls, .xlsx) et microsoft Access (.mdb, .accdb) de la version 1997 à la 2016

SERVEURS WEB

  • GML (Geospatial data in XML format) 2.1.2. Le Traducteur Universel FME  (FME Quick Translator) supporte les versions supérieures à la 3.2.
  • Web Feature Service (WFS) 1.0, 1.1, et 2.0
  • Web Feature Service avec transactions (WFS-T) utilisant WFS 1.0
  • Web Map Service (WMS) 1.3
  • Web Map Tile Service (WMTS) 1.0
  • MapInfo Pro supporte également les serveurs de tuiles suivants :
    • Google Enterprise tile server
    • MapXtreme.NET 8.0 tile server
    • Microsoft Bing tile server
    • OpenStreetMap tile server
    • Spectrum Spatial Server 11.x